/*     295335 : 타이틀 텍스트      */
.title__295335__ {font-size:0}
.title__295335__ p { font-family: 'OTWelcomeRA';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#111111;letter-spacing:-.03em;line-height:1.4em;
}
.title__295335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__295335__.style_top p {padding-top:10px}
.title__295335__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__295335__.style_right p {padding-right:14px}
.title__295335__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__295335__.style_bottom p {padding-bottom:12px}
.title__295335__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__295335__.style_left p {padding-left:14px}
.title__295335__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__295335__.style_circle1 p {padding-left:18px}
.title__295335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__295335__.style_circle2 p {padding-left:18px}
.title__295335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__295335__ p {font-size:55px}
	.title__295335__.style_top p:before {width:55px}
	.title__295335__.style_right p:before {height:55px}
	.title__295335__.style_bottom p:before {width:55px}
	.title__295335__.style_left p:before {height:55px}
}

/*     295345 : BLANK 컨텐츠      */
.blank__295345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__295345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__295345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__295345__ {height:10px}
}

